<?php 
/** 
 * The main template file
 *
 * @package  WordPress
 * @subpackage  seoq-core
 */
get_header(); 

$service_column = 'col-xl-12';
if(is_active_sidebar('service-sidebar')){ 
  	$service_column = 'col-xl-8';
}

?>

<div class="service-details pt-140 pb-140">
    <div class="container">
        <div class="row">
            <?php if ( is_active_sidebar( 'service-sidebar' ) ): ?>
                <div class="col-xl-4">
                    <?php dynamic_sidebar( 'service-sidebar' ); ?>
                </div>
            <?php endif;?>
            <div class="<?php print esc_attr( $service_column );?>">
                <div class="service-details-content">
                    <?php the_content(); ?>
                </div>
            </div>
        </div>
    </div>
</div>

<?php get_footer();  ?>