<?php

/**
 * Template part for displaying post btn
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package seoq
 */

$seoq_blog_btn = get_theme_mod( 'seoq_blog_btn', 'Read More' );
$seoq_blog_btn_switch = get_theme_mod( 'seoq_blog_btn_switch', true );

?>

<?php if ( !empty( $seoq_blog_btn_switch ) ): ?>
<div class="btn-box postbox__read-more">
    <a href="<?php the_permalink();?>" class="tp-btn postbox__more-btn"><?php print esc_html( $seoq_blog_btn );?> <i class="fa-solid fa-arrow-right"></i></a>
</div>
<?php endif;?>