<?php

// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) {
    exit;
}

function seoq_fontawesome_six_tab( $fontawesome_six_icons_included = array() ) {

	$fontawesome_icons = array(
		'check',
		'times',
		'calendar',
		'bars',
		'search',
		'map-marker',
		'arrow-right',
		'arrow-left',
		'arrow-up',
		'arrow-down',
		'angle-right',
		'angle-left',
		'angle-up',
		'angle-down',
		'phone',
		'users',
		'user',
		'map-marked-alt',
		'trophy-alt',
		'envelope',
		'marker',
		'globe',
		'broom',
		'home',
		'bed',
		'chair',
		'bath',
		'tree',
		'laptop-code',
		'cube',
		'cog',
		'play',
		'trophy-alt',
		'heart',
		'truck',
		'user-circle',
		'map-marker-alt',
		'comments',
		'award',
		'bell',
		'book-alt',
		'book-open',
		'book-reader',
		'graduation-cap',
		'laptop-code',
		'music',
		'ruler-triangle',
		'user-graduate',
		'microscope',
		'glasses-alt',
		'theater-masks',
		'atom',
	);

    $fontawesome_six_icons_included['seoq-fontawesome-six-icons'] = array(
		'name'          => 'seoq-fontawesome-six-icons',
		'label'         => esc_html__( 'SEOQ - Fontawesome 6', 'seoq-core' ),
		'labelIcon'     => 'seoq-icon',
        'prefix'        => 'fa-',
        'displayPrefix' => 'fal',
        'url'           => SEOQ_CORE_ADDONS_ASSETS . 'css/fontawesome-all.min.css',
		'icons'         => $fontawesome_icons,
		'ver'           => '6.0.0',
    );

	return $fontawesome_six_icons_included;
}
        
// Register Icons
add_filter( 'elementor/icons_manager/additional_tabs', 'seoq_fontawesome_six_tab' );