<?php 

	/**
	 * Template part for displaying header layout one
	 *
	 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
	 *
	 * @package seoq
	*/

?>

<header>
   <div id="header-sticky" class="header-2">
      <div class="container">
            <div class="header-2__wrapper">
               <div class="row align-items-center">
                  <div class="col-xl-12 col-lg-12">
                        <div class="header__main-content-wrapper d-flex align-items-center justify-content-between p-relative">
                           <div class="header__main-left">
                              <?php seoq_header_logo();?>
                           </div>
                           <div class="main-menu d-none d-xl-block">
                              <nav id="mobile-menu">
                                 <?php seoq_header_menu();?>
                              </nav>
                           </div>
                           <div class="header__main-right">
                              <button class="side-toggle">
                                    <span class="menu__bar">
                                       <span class="bar-icon">
                                          <span></span>
                                    <span></span>
                                    <span></span>
                                    </span>
                                    </span>
                              </button>
                           </div>
                        </div>
                  </div>
               </div>
            </div>
      </div>
   </div>
</header>

<?php get_template_part( 'template-parts/header/header-side-info' ); ?>